Subject: Warning: unable to open an initial console.

From: John Jones <[email-masked]>
Date: Thu, 02 Nov 2000 10:11:39 -0500

I am getting the error: Warning: unable to open an initial console.

When I boot the 2.2.14 kernel on my Embedded Planet clcc 860t board
using the mvista hardhat software.

Any ideas?  I took a look at the /opt/hardhat/devkit/ppc/8xx/target
directory, I can find a "dev" directory but there is nothing in it.  Is
there some RPM I need to install?  I think that I have
downloaded/installed all of the RPM's from the mvista ftp site.

Any help would be appreciated.

-John

--
<Help further Linux by signing the Linux Driver Petition:
http://www.libranet.com/petition.html>

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/